
QGIS Application - Bug report #9370

QGIS guesses wrong CRS when units are us-feet

2014-01-19 12:07 PM - Andre Joost

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/OGR

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 17970

Description

Full discussion under http://osgeo-org.1560.x6.nabble.com/gdal-dev-gdalinfo-coordinates-problem-td5098718.html

Sample Geotiff can be found at ftp://pamap.pasda.psu.edu/pamap_lidar/cycle1/DEM/South/2008/20000000/27002570PAS_dem.zip

The CRS should be EPSG:2272 in us-feet (or ESRI:102790), but QGIS (stable and master) assigns EPSG:3219, which has mostly the

same parameters, but units in metres. This places the Geotiff somewhere in the sea.

History

#1 - 2014-01-20 01:51 PM - Giovanni Manghi

- OS version deleted (7)

- Operating System deleted (Windows)

#2 - 2016-10-07 04:06 AM - Even Rouault

- Resolution set to up/downstream

- Status changed from Open to Closed

This was fixed in GDAL 2.1.0 per https://trac.osgeo.org/gdal/ticket/4954
